Search:

Type: Posts; User: nod684

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. nice one. this will be useful. thanks

    nice one. this will be useful.
    thanks
  2. Replies
    13
    Views
    715

    only related picked Xref Block thanks i...

    only related picked Xref Block



    thanks i will try this one out tomorrow and give you feedback


    EDIT :
    just tested the routine its working fine except that it doesn't change the blocks...
  3. Replies
    13
    Views
    715

    yes tharwat...xref layers only.

    yes tharwat...xref layers only.
  4. Replies
    13
    Views
    715

    anyone please?

    anyone please?
  5. Replies
    4
    Views
    303

    have you tried Lee's Attribute Modification...

    have you tried Lee's Attribute Modification Suite?
    http://www.lee-mac.com/attmodsuite.html
  6. Replies
    13
    Views
    715

    thanks all for the reply.. i have a lisp that...

    thanks all for the reply..

    i have a lisp that can change the xref to my desired color...
    and another one to change its lineweight to default...
    for the linetype, I found one but needs DOSlib,...
  7. Replies
    13
    Views
    715

    Change Xref Color, Linetype and Lineweight

    Hi guys need some help...


    I'd like to be able to pick an xref, change its color to 8, its line weight to default and its linetype to Hidden to the deepest level if possible.


    I will use...
  8. Replies
    15
    Views
    692

    I don't remember where I got this code but I use...

    I don't remember where I got this code but I use this all the time :



    (defun c:txt2dim (/ edim text etxt vla_dim cmd1)
    (prompt "\nText to Dimension")
    (setq cmd1 (getvar 'cmdecho))
    (setvar...
  9. see my attachment. I have closed those unclosed...

    see my attachment. I have closed those unclosed areas in your drawing thru hatch and recreate boundary.
    then you can use Lee's lisp to quickly get the areas of each lot.
  10. create separate hatches and recreate the boundary...

    create separate hatches and recreate the boundary on a separate layer maybe?


    EDIT :


    just done as what I suggested in 5 mins :)


    since it is already a closed polyline...
  11. Replies
    4
    Views
    371

    what i did is i downloaded the FixBlock.lsp here...

    what i did is i downloaded the FixBlock.lsp here

    http://www.draftsperson.net/index.php?title=FixBlock_-_Free_LISP


    and change the Linetype to Hidden :)
  12. Replies
    7
    Views
    543

    you're welcome :)

    you're welcome :)
  13. Replies
    7
    Views
    543

    I see well then that must be Parametric...

    I see well then that must be Parametric Constraints


    you can delete that if you want or you can hide it as well...


    to Hide type CONSTRAINTINFER and set the value to Zero.


    To delete...
  14. Replies
    7
    Views
    543

    just a wild guess...isn't that Selection Cycling?...

    just a wild guess...isn't that Selection Cycling?
    try pressing CTRL + W or type SELECTIONCYCLING in the command line and set it to zero
  15. Replies
    22
    Views
    1,376

    I need to remove / replace the last 4 charaters

    I need to remove / replace the last 4 charaters
  16. Replies
    22
    Views
    1,376

    does this work removing parts of characters on...

    does this work removing parts of characters on layers?
  17. Replies
    8
    Views
    782

    sorry I missed that

    sorry I missed that
  18. Thread: Lee Mac

    by nod684
    Replies
    7
    Views
    870

    Agree. Thanks much Lee! :)

    Agree. Thanks much Lee! :)
  19. Replies
    8
    Views
    782

    Type OPTIONS go to DISPLAY then FONTS and select...

    Type OPTIONS go to DISPLAY then FONTS and select a smaller one.
  20. Replies
    4
    Views
    627

    you're welcome :)

    you're welcome :)
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4